/* 
	Template: Total Collision Repairs
	Author: Ian Campbell
*/

/* ========
	Necessary Things
======================= */
.wrapper{
	background: url(images/bg-wrapper.png) repeat scroll 0 0;
	min-height: 538px;
	padding: 45px 0 0;
	position: relative;
}
#home .wrapper{
	padding: 0;
}
.img{
	border: 1px solid #e8e7e6;
}

/* ========
	Header Styles
======================= */
header{
	background: url() repeat-x scroll center top;
	box-shadow: 0 0 0 1px #f1f1f1, 0 0 0 3px #ccc;
	margin: 0 0 3px;
}
#logo{
	display: block;
	margin: 0px 0 10px;
}
#logo img {
	max-width:304px;	
}
#logo:hover{
	opacity: 0.7;
}

.form-alt{
	margin: 20px 0 0;
	position: relative;
}
.form-alt input[type="text"]{
	background: #232323;
	border: #121212 1px solid;
	border-radius: 4px;
	color: #999;
	height: 30px;
	width: 225px;
}
.form-alt input[type="text"]:focus{
	background: #333;
	box-shadow: none;
}
.form-alt em{
	color: #f1f1f1;
	color: rgba(255,255,255,0.5);
	right: 9px;
	position: absolute;
	top: 14px;
}
.alpha p{
	color: #E88B3E;
	margin: 5px 14px 0;
}
	.alpha a:link,
	.alpha a:visited{
		color: #e88b3e;
	}
	.alpha a:hover {
		color: #a9d6ff;
	}
	.alpha em{
		color: #e88b3e;
		font-size: 1.75em;
	}
.uty0,.uty1{
	display: none;
	float: left;
	padding: 0 8px 0 0;
}

/* ========
	Page Title
======================= */
.pagetitle a{
	margin-bottom: 0;
}

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #a9a9a9;
	font-family: 'LatoRegular';
	font-size: .75em;
	margin: 13px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #a9a9a9;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		color: #878787;
	}
	
/* ========
	Hero
======================= */
.unhero{
	background: url(images/bg-hero.png) repeat scroll 0 0;
	box-shadow: 0 2px 6px rgba(0,0,0,.6);
	height: 528px;
	position: absolute;
	top: 0;
	width: 100%;
}
.hero{
	background: url(images/bg-hero.png) repeat scroll 0 0;
	box-shadow: 0 2px 6px rgba(0,0,0,.6);
	overflow: hidden;
	width: 100%;
}
.hero-container{
	max-width: 1300px;
	margin: 0 auto;
	width: 100%;
}

/* ========
	Thumbs
======================= */
.thumb{
	clear: both;
	margin: 0 0 20px;
	overflow: hidden;
	position: relative;
}
.thumb-img{
	border-radius: 3px;
	margin: 0 0 10px;
	max-width: 100%;
}
.thumb-img img,
.tover{  
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	
	-webkit-backface-visibility: hidden;
}
.thumb ul{
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.thumb li{
	border-top: 1px solid #e8e7e6;
	padding: 5px 0;
}
.thumb li:last-child {
	color: #FE1414;
}
.thumb .tprice{
	color: #fe1414;
	font-weight: bold;
}
.tover{
	background: #212121;
	border-radius: 5px;
	color: #fff;
	filter: alpha(opacity=0);
    font-family: 'LatoBold';
	font-size: .875em;
	left: 32%;
	opacity: 0;
	padding: 8px 10px 5px;
	position: absolute;
	text-transform: uppercase;
	top: 20%;
}
.thumb h4 a:link,
.thumb h4 a:visited{
	color: #333;
	display: block;
}
.thumb a:hover .tover{
	filter: alpha(opacity=100);
	opacity: 1;
}
.thumb a:hover img{
	filter: alpha(opacity=50);
	opacity: .5;
	-webkit-backface-visibility: hidden;
}
.favoritelink{
	float: right;
}
#home .pagination.webapp{
	display: none;
}

/* ========
	Auto Search
======================= */
.search,
.search .button,
.search fieldset{
	margin: 0;
}
.search label{
    font-family: 'LatoRegular';
	margin: 0 0 5px;
}
.search .item.double select{
	display: inline;
	width: 45%;
}
.search .item span{
	font-size: 11px;
}

/* ========
	Loan Calc Styles
======================= */

#calc {
	border: 1px solid #ccc;
	padding: 20px;
	max-width: 250px;
}

#calc label {
	margin-bottom: 5px;
}

#calc .item {
	height: 55px;
	margin-bottom: 5px;
}

/* ========
	Blog Post Alt
======================= */
.blog-post-alt{
	border-bottom: 1px solid #f0f0f0;
	clear: both;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0 0 5px;
}
.blog-post-date,
.blog-post-preview {
	float: left;
}
.blog-post-preview{
	margin: 0 0 0 20px;
	width: 80%;
}
.blog-post-date span{
	display: block;
    font-family: 'LatoRegular';
	text-align: center;
	width: 60px;
}
.post-day{
	background: #f02020;
	border: 1px solid #c81e1e;
	border-radius: 3px 3px 0 0;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);
	color: #fff;
	padding: 7px 0 5px;
}
.post-month{
	background: #f9f9f9;
	border: 1px solid #e8e7e6;
	border-radius: 0 0 3px 3px;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.2);
	padding: 7px 0 5px;
}

/* ========
	Side Nav Rox!
======================= */
aside ul{
	margin: 0 0 20px;
	padding: 0;
}
aside li{
	border-bottom: 1px solid #e8e7e6;
    font-family: 'LatoRegular';
	list-style: none;
	padding: 0 0 0 8px;
}
	aside li a:link,
	aside li a:visited{
		background: url(images/icon-arrow-right.jpg) no-repeat scroll left center;
		color: #4c4c50;
		display: block;
		padding: 7px 0 5px 20px;
	}
	aside li a:hover,
	aside li a:active,
	aside li.selected a{
		color: #4396ed;
	}
	aside li:hover,
	aside li.selected{
		background: url(images/bg-listitems.png) repeat scroll 0 0;
	}	
	aside li.sidenav-title.selected{
		background: none;
	}
	aside li.sidenav-title a{
		background: none;
		font-family: 'LatoBold';
		font-size: 1.5em;
		padding: 7px 0 5px 0;
	}

/* ========
	Store Hours
======================= */
#store-hours{
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#store-hours li{
	display: block;
    font-family: 'LatoBold';
	list-style: none;
	overflow: hidden;
	padding: 5px 0;
}

/* ========
	FAQ's
======================= */
.faq-question{
	background: #fbfbfb;
	margin: 0 0 20px;
	padding: 10px 20px;
}
.faq-question > a {
	background: url(images/icon-heading-block-sml.png) no-repeat scroll left bottom;
	color: #5c5852;
	display: block;
	font-family: 'NovecentowideMediumRegular';
	font-size: 1.25em;
	margin: 1em 0 3px;
	padding: 0 0 13px; 
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
	background: #fff;
	width: 100%;
}

/* ========
	Contact Page
======================= */
.contactform .item{
	clear: both;
}
.contactform .item input[type="text"],
.contactform .item input[type="email"]{
	height: 35px;
}
.contactform .item label,
.contactform .item textarea.cat_listbox{
	width: 92%;
}
.contactform .item-pair label{
	float: left;
	width: 45%;
}
.contactform .item-pair label:first-child{
	margin: 0 10px 0 0;
}
.address span{
	display: block;
	margin: 3px 0;
}
body .row .recaptchatable #recaptcha_response_field {
	bottom: 1px!important;
	margin: 4px 0 0 0!important;
}
#recaptcha_area td {
	line-height: 1 !important;
}

/* ========
	Detail Features
======================= */
.feature-list h3 {
	color: #000;
	font-size: 12px;
}
.feature-list h3,
.feature-list h4 {
	margin: 0 0 3px 75px;
}

.feature-list p {
	margin: 0 0 18px 75px;
}

.feature-list ul {
	margin: 0 0 0 50px;
}

.feature-list li {
	list-style: none;
	margin: 0 0 21px;
	overflow: hidden;
	position: relative;
}

.feature-list li li {
	margin: 0;
	padding: 0;
}
.feature-list li .icon {
	float: left;
	margin-right: 18px;
}

/* ========
	Auto web app details page yo!
======================= */
h2.alt{
	color: #087af2;
	font-size: 2em;
}
h2.alt small{
	margin: 0 20px 0 0;
}
.info-list{
	margin: 0;
	padding: 0;
}
.info-list li{
	display: block;
	list-style: none;
	padding: 5px 10px;
}
.info-list li:nth-of-type(odd){
	background: #fbfbfb;
}
.mpgs{
	margin: 20px 0;
	text-align: center;
}
.mpg{
	font-size: 1.75em;
	display: inline-block;
	padding: 10px 30px;
}
.mpg span{
	display: block;
}

/* ========
	Our Staff
======================= */
.ourstaff img{
	margin: 0 0 10px;
}
.ourstaff h4{
	margin: 0 0 5px;
}
.staff-list{
	margin-bottom: 20px;
}

.lt-ie9 .top-bar-section .has-dropdown > a:after,
.lt-ie9 #fb-comment-details{
	display: none;
}

/* ========
	Footer Junk
======================= */
footer{
	color: #999;
    font-family: 'LatoRegular';
	padding: 20px 0 30px;
}
footer h2{
	color: #f1f1f1;
}
footer ul{
	margin: 0;
	padding: 0;
}
footer li{
	color: #999;
	display: block;
	list-style: none;
}
	footer li a:link,
	footer li a:visited{
		color: #999;
	}
	footer li a:active,
	footer li a:hover{
		color: #D28A44;
	}
footer .form-alt{
	margin: 0;
}
footer .form-alt em{
	top: 6px;
}
.omega{
	border-top: 1px solid rgba(255,255,255,0.1);
	margin-top: 30px;
	padding-top: 10px;
}
.omega p:first-child{
	font-size: .75em;
}
footer #social{
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#social li{
	display: inline;
	float: left;
	padding: 0 4px;
}
	#social li a:link,
	#social li a:visited{
		background: #444;
		border-radius: 50%;
		display: block;
		font-size: .875em;
		padding: 2px 7px;
	}
	#social li a:active,
	#social li a:hover{
		background: #087af2;
		color: #fff;
	}

/* ========
	Facebook Comments
======================= */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Checkout Form ==================== */
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* ========
	@Media Queries
======================= */
@media screen and (min-width:940px) and (max-width:1000px){
	.top-bar-section li a:not(.button) {
		padding: 0 9px;
	}
}
@media screen and (max-width:940px){
	.form-alt {
		float: none !important;
	}
	.form-alt input[type="text"] {
		height: 45px;
		width: 100%;
	}
	.top-bar .title-area{
		padding: 0; }
	.uty0:first-child{
		width: 150px; }
}
@media screen and (max-width:896px){
	.mpg {
		display: inline-block;
		padding: 10px 5px;	}
}
@media screen and (max-width:847px){
	#home .row.pagetitle{
		margin: 0;
		text-align: center; }
	#home .row.pagetitle .left,
	#home .row.pagetitle .right{
		float: none !important; }
	#home .row.pagetitle h1{
		margin: 0 0 10px; }
}
@media screen and (max-width:780px){	
	#calendar-container {
		display: none; }
	#shippingSpan {
		display: block;
		clear: both; }
	.row.supersize,
	.row.pagetitle{
		padding: 30px 10px; }
	.wrapper{
		padding: 0; }
	.row.pagetitle{
		border-radius: 0; }
}
@media screen and (min-width:768px) and (max-width:928px){
	.mil{
		float: none !important;
	}
	.thumb span:last-child{
		display: block;
	}
}
@media screen and (max-width:450px){
	#logo img {
	max-width:298px;	
}
	span.uty0,span.uty1{
		display: none !important; }
	.pagetitle a {
		margin-bottom: 0;
		padding-right: .875em;
		padding-left: .875em; }
	.orbit-container .orbit-slides-container > * .orbit-caption{
		display: none; }
	.mpg {
		font-size: 1em;	}
}

/* ========
	@font-face
======================= */
@font-face {
    font-family: 'DroidSansBold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Lig-webfont.eot');
    src: url('fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Lig-webfont.woff') format('woff'),
         url('fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bol-webfont.eot');
    src: url('fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bol-webfont.woff') format('woff'),
         url('fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.testimonials-a { overflow: hidden; }
 .testimonials-a .wrap { position: relative; z-index: 2; width: 900px; overflow: hidden; margin: 0 auto; }
  .testimonials-a .wrap .slider { width: 100%; margin: 0; }
  .testimonials-a .wrap .slider:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .js .testimonials-a .wrap .slider { float: left; width: 99999px; }
  .testimonials-a .wrap .slider .items { float: left; width: 900px; margin: 0; padding: 0; font-size: 0; }
  .win.opera .testimonials-a .wrap .slider .items { letter-spacing: -5px; }
  .win.safari .testimonials-a .wrap .slider .items { letter-spacing: -5px; }
  .js .testimonials-a .wrap .slider .items { width: auto; }
   .testimonials-a .wrap .slider .items .item { display: -moz-inline-stack; display: inline-block; width: 350px; min-height: 76px; margin: 0 0 20px; padding: 0 50px; font-size: 10px; letter-spacing: 0; vertical-align: top; }
   html* .testimonials-a .wrap .slider .items .item { display: inline; }
   .js .testimonials-a .wrap .slider .items .item { margin: 0; color: #595959; }
    .testimonials-a .wrap .slider .items .item blockquote { margin: 0; padding: 0; }
     .testimonials-a .wrap .slider .items .item p { font: normal 1.5em/24px 'cantarell',Verdana,Geneva,Arial,sans-serif; }
    .testimonials-a .wrap .slider .items .item > p { margin: 0; text-align: right; font-style: italic; }
 .testimonials-a ul.index { position: absolute; top: 50%; left: 0; right: 0; z-index: 0; list-style: none; height: 38px; margin: -19px 0 0; padding: 0; }
  .testimonials-a ul.index li { position: absolute; top: 0; right: 0; width: 18px; height: 38px; margin: 0; padding: 0; }
  .testimonials-a ul.index li:first-child { left: 0; right: auto; }
   .testimonials-a ul.index li a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/testimonials-a-controls.png) -20px 0 no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; outline: none; }
   .testimonials-a ul.index li:first-child a { background-position: 0 0; }
   .testimonials-a ul.index li a:hover { background-position: -20px -40px; }
   .testimonials-a ul.index li:first-child a:hover { background-position: 0 -40px; }
   
   
   .testimonials-b .item {border-bottom: 1px solid #9DA0A6; padding-bottom: 20px;}
   .testimonials-b .item blockquote {padding-left: 2;}
